@ECHO OFF
echo Installing LiveDvrStreaming...
xcopy "%WMSAPP_HOME%\examples\LiveDvrStreaming\conf" "%WMSAPP_HOME%\conf" /s  /Y  /Q > NUL
IF NOT EXIST "%WMSAPP_HOME%\applications\dvr" mkdir "%WMSAPP_HOME%\applications\dvr"
IF NOT "%1" == "all" pause
